Search found 1 match

by andros_evgen
Wed Mar 11, 2015 6:43 am
Forum: Administrators
Topic: upgrade error to 8.0.9
Replies: 0
Views: 263

upgrade error to 8.0.9

I have ubuntu 10.04 and zimbra 7.2.7 when l doing upgrade to zimbra 8.0.9 - error appears:   Running mysql_upgrade...done.Redolog version update required.Mon Oct 6 17:08:56 2014: Verified redolog version 1.31.Mon Oct 6 17:08:56 2014: Updating Redolog schema version from 1.31 to 1.42.Redolog ver...

Go to advanced search